echo off
cls
echo       This batch file changes the "hot key" for ConvertR.
echo       You must have the DOS program DEBUG available in the path.
echo.
echo       The original program uses ALT F9 as the hot key.
echo       The key code is at offset 1A8D.
echo       ALT F9 is 70h.
echo       The included patch, "HOT-KEY.SCR" will change the hot key
echo       to ALT = (83h at offset 1A8D).
echo.
echo       Be sure you have made a back-up, do not work from the original!!
echo       If you want to stop, press CONTROL BREAK.
echo.
pause
debug < hot-key.scr
echo.
echo       Patching is complete

